body         { color: navy;  
	background-color:#C9FBE3; 
	background-repeat: no-repeat;  
	background-position: center;
	background-attachment: fixed; 
	font-size: 12pt; }
h1		{ color: green; text-align: Center; font-size: 16 pt; }
h2      { color: brown;  font-size: 14 pt; }
h3      {  color: red;  font-size: 12 pt; }
h4      { color: Purple;  font-size: 11 pt;}
li,td,tr   {  color: navy; letter-spacing: 0.2em;}
P {	color : navy;}
P.b {	color : blue;}
P.dark	{color:Black; background:silver }
A:link	{ color: Blue ; }
A:active { color: lime } A:visited { color: purple }
A:hover { color: brown }	
filter:VF.style.blur(direction=45,length=15,add=0,enable=1);
/* P:first-line { font-variant: small-caps; word-spacing: 200% } */
Span	{ font-variant: small-caps; font-size: 14pt;
	color: olive; background: lightblue; cursor:text }
DIV { line-height:120%; text-transform: capitalize; margin-left:120px; 
	clip: rect(10, 50, 50, 20); /* top, right, bottom, left*/ 
    visibility:visible; width=200px; z-index:3;
	cursor: crosshair}
ul { list-style-image:  url(../../images/arrow.gif); }
ul.a { list-style-image:  url(../../images/greendot.gif); /* list-style-position:inside */ cursor:hand }